﻿<?xml version="1.0" encoding="UTF-8"?>
<prefab>
  <property name="CopyAirBlocks" value="True" />
  <property name="AllowTopSoilDecorations" value="True" />
  <property name="TraderArea" value="False" />
  <property name="ExcludeDistantPOIMesh" value="False" />
  <property name="ExcludePOICulling" value="False" />
  <property name="DifficultyTier" value="1" />
  <property name="Zoning" value="Industrial, Residential" />
  <property name="RotationToFaceNorth" value="2" />
  <property name="YOffset" value="-2" />
  <property name="DistantPOIYOffset" value="0" />
  <property name="MaxPerHub" value="1" />
  <property name="AllowedBiomes" value="burnt_forest,snow,plains,pine_forest,forest,desert,wasteland" />
  <property name="AllowedTownships" value="city,rural,town,wilderness" />
  <property name="EditorGroups" value="Wilderness, industrial, commercial, downtown" />
  <property name="SleeperVolumeStart" value="10, 1, 14" />
  <property name="SleeperVolumeSize" value="29, 3, 26" />
  <property name="SleeperVolumeGroup" value="S_-Group_Generic_Zombie,8,12" />
  <property name="SleeperVolumeGameStageAdjust" value="" />
  <property name="SleeperIsLootVolume" value="False" />
  <property name="SleeperIsBossVolume" value="False" />
  <property name="SleeperVolumeFlags" value="0" />
  <property name="SleeperVolumeGroupId" value="0" />
  <property name="ShowQuestClearCount" value="1" />
  <property name="SleeperIsQuestExclude" value="False" />
  <property class="Stats">
    <property name="TotalVertices" value="226054" />
    <property name="TotalTriangles" value="247420" />
    <property class="BlockEntities">
      <property name="Vertices" value="156852" />
      <property name="Triangles" value="190559" />
    </property>
    <property class="ChunkMeshes0">
      <property name="Vertices" value="712" />
      <property name="Triangles" value="652" />
    </property>
    <property class="ChunkMeshes1">
      <property name="Vertices" value="35072" />
      <property name="Triangles" value="17536" />
    </property>
    <property class="ChunkMeshes2">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes3">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes4">
      <property name="Vertices" value="1803" />
      <property name="Triangles" value="1543" />
    </property>
    <property class="ChunkMeshes5">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes6">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
    <property class="ChunkMeshes7">
      <property name="Vertices" value="6304" />
      <property name="Triangles" value="10220" />
    </property>
    <property class="ChunkMeshes8">
      <property name="Vertices" value="25311" />
      <property name="Triangles" value="26910" />
    </property>
    <property class="ChunkMeshes9">
      <property name="Vertices" value="0" />
      <property name="Triangles" value="0" />
    </property>
  </property>
</prefab>